<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laboratorna_robota_web_it_academy</title>
    <!--main css file-->
    <link rel="stylesheet" type="text/css" href="css/imports.css">
    <link rel="stylesheet" type="text/css" href="css/index_basic.css">
    <link rel="stylesheet" type="text/css" href="css/index_less_550.css">
    <link rel="stylesheet" type="text/css" href="css/index_less_1025.css">
    <link rel="stylesheet" type="text/css" href="css/index_more_1441.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.2.6/gsap.min.js"></script>
</head>
<body>
    <!--contains all the div-->
    <div id="all">
        <!--Main-Section-->
        <header id="navigation-content">
            <div class="logo">
                <img src="images/zero-logo.webp" alt="logo">
            </div>
            <nav class="navigation-close">
                <span class="close-first"></span>
                <span class="close-second"></span>
            </nav>
            <nav class="navigation-links">
                <a href="#" data-text="HOME" id="home-link" >HOME</a>
                <a href="#" data-text="ABOUT_Me" id="about-me-link" >ABOUT ME</a>
                <a href="#" data-text="ABOUT_OOP" id="about-oop-link" >ABOUT OOP</a>
            </nav>
        </header>
        <!--Home Page-->
        <!--Menubar-->
        <nav id="navigation-bar">
            <img src="images/zero-logo.jpg" alt="logo">
            <div class="menubar">
                <span class="first-span"></span>
                <span class="second-span"></span>
                <span class="third-span"></span>
            </div>
        </div>
        <!--Menubar End-->
        <!--Header-->
        <content id="header">
            <!--Social Media Links-->
            <nav class="social-media-links">
               <a href="#"><img src="images/instagram-logo.png" class="social-media" alt="instagram-logo"></a>
                <a href="#"><img src="images/facebook-logo.png" class="social-media" alt="facebook-logo"></a>
                <a href="#"><img src="images/linkedin-logo.png" class="social-media" alt="linkedin-logo"></a>
                <a href="#"><img src="images/twitter-logo.png" class="social-media" alt="twitter-logo"></a>
            </nav>
            <!--Social Media Links end-->
            <content class="header-content">
                <nav class="header-content-box">
                	<div class="firstline">
                		<span class="color"> Rausher </span> Vitalii
                	</div>
                	
                	<div class="secondline">
                		I'm a <span class="color"> Student </span>
        			</div>
                	
                	<div class="contact">
                		<a href="#"><img src="images/mail.png" alt="email-pic" class="contactpic"></a>
                		<a href="#"><img src="images/call.png" alt="phone-pic" class="contactpic"></a>
                	</div>    
            	</nav>
            </content>
        </content>
       	<!--Header End-->
      	<!--HomePage End-->
        <!--Main-Section End-->
        <!--about-me-->
        <content id="about-me">
            <!--about-me content-->
            <content id="about-me-content">
                <header class="about-me-header">
                    In the past I did some site <span class="color">designs</span>
                    <span class ="header-caption">don't be <span class="color"> surprised</span></span>
                </header>
                <div class="about-me-main">
            		<div class="about-me-first-paragraph wow">
            	<!--about-me description-->
               			<span class="about-me-first-line">
               				I am a 
                    		<span class="color">2nd year</span>
                     		student at IFTUNG University
                    	</span>
                    	<br>
               			<span class="about-me-second-line"> 
               				I study at the Faculty of Computer Engineering, last year we took a course in web design.
               				I am currently studying wordpress and some php.
               			</span>
               			
               			<div class="cv">
                			<button>Download <span class="colors">CV</span></button>
            			</div>
            		</div>
            	<!--about-me picture-->
            		<div class="about-me-img">
                		<img src="images/about.png" alt="My Project Image">
            		</div>
            	</div>
            </content>
        	<content id="skills">
                <div class="skills-header">
                     My <span class="color"> Skills</span>
                </div>
                <content class="skills-content " style="text-align: center;">
                    <div class="skill-html skill">
                        <div class="skill-text">
                    		<div class="html">
                        		HTML/CSS
                    		</div>
                        </div>
                    	<div class="html-prog wow prog">
                 			<div class="html-progress wow">75%</div>
                    	</div>
                    </div>
                    <div class="skill-html skill">
                        <div class="skill-text">
                    		<div class="html">
                    	  		Javascript
                    		</div>
                        </div>
                    	<div class="html-prog wow prog">
                 			<div class="js-progress wow">60%</div>
                    	</div>
                    </div>
                    <div class="skill-html skill">
                        <div class="skill-text">
                    		<div class="html">
                        		PHP
                    		</div>
                        </div>
                    	<div class="html-prog wow prog">
                 			<div class="php-progress wow">20%</div>
                    	</div>
                    </div>
                    <div class="skill-html skill">
                        <div class="skill-text">
                    		<div class="html">
                        		JQuery
                    		</div>
                        </div>
                    	<div class="html-prog wow prog">
                 			<div class="jquery-progress wow">60%</div>
                    	</div>
                    </div>
                </content>
            </content>
        </content>
        <!--about-me end-->
        <!--about-oop-->
        <content id="about-oop">
            <header class="about-oop-header"> 
            	<span class="color"> Laboratorna </span> web
            	<span class ="header-caption"> Subject area <span class="color"> Team-fortres</span></span>
            </header>
            <content id="about-oop-content">
                <content class="about-oop about-oop-first">
                    <div class="about-oop-image">
                        <img src="images/TF-1.PNG" alt="Team-fortres-first">
                    </div>
                    <div class="about-oop-text">
                         <h2>Characters</h2>
                         <p>Create a class of characters from the famous game "team fortress".
                         Implement the individual characteristics of each subclass and make interactions between them. You can choose witch character you want to play</p>
                         <div class="button">
                         	<button><span class="index"> View Project<i class="gg-arrow-right"></i></span></button>
                         </div>
                     </div>
                 </content>
                 <content class="about-oop about-oop-second">
                    <div class="about-oop-image">
                        <img src="images/TF-2.png" alt="Team-fortres-second">
                    </div>
                    <div class="about-oop-text">
                        <h2>Map</h2>
                        <p>The map is implemented using a two-dimensional array, moving on the map is using the arrows on the keyboard.
						There are health points on the map</p>
                        <div class="button">
                        	<button><span class="index"> View Project<i class="gg-arrow-right"></i></span></button>
                        </div>
                    </div>
                </content>
                <content class="about-oop about-oop-third">
                    <div class="about-oop-image">
                        <img src="images/TF-3.png" alt="Team-fortres-third">
                    </div>
                    <div class="about-oop-text">
                        <h2>Weapons</h2>
                        <p>Each hero has his own unique weapon with an individual number of shots in the store and the cost of the shot with a certain corresponding damage.
                        The data is entered using an encoded file that is decoded directly in the Weapon class</p>
                        <div class="button">
                        	<button><span class="index"> View Project<i class="gg-arrow-right"></i></span></button>
                        </div>
                    </div>
                </content>
                <content class="about-oop about-oop-fourth">
                    <div class=" about-oop-image">
                        <img src="images/TF-4.png" alt="Team-fortres-fourth">
                    </div>
                    <div class="about-oop-text">
                        <h2>Interface</h2>
                        <p>
						The battle interface is implemented using a system of logs with interactive fiction.
						You must select one of the suggested actions, after which the action will take place</p>
                        <div class="button">
                        	<button><span class="index"> View Project<i class="gg-arrow-right"></i></span></button>
                        </div>
                    </div>
                </content>
                <content class="video-content">
                <div class="video-text-oop">
                <h2>Video of GamePlay</h2>
                </div>
                <iframe src="https://www.youtube.com/embed/cieRPvth1mg" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </content>
            </content>
        </content>
     <!--about-oop end-->
    </div>
     <!--all the divisions-->
    <script
  src="https://code.jquery.com/jquery-3.5.1.js"
  integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc="
  crossorigin="anonymous"></script>
    <script src="js/index.js"></script>
</body>
</html>